Rwanda RAMS - Task #1441

Map Changes - 08-10-2024
16/10/2024 06:24 PM - Krishna Kanth A

Status: Closed Start date: 16/10/2024
Priority: Normal Due date:

Assignee: Harinath Vajrala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

Change the buffer area layer as Road Reserve in admin boundary

History

#1 - 16/01/2025 10:18 AM - Harinath Vajrala

- Deployed In set to Stage Environment

name changed to Road Reserve

#2 - 16/01/2025 10:30 AM - Krishna Kanth A

- Status changed from New to Closed
